package com.cku.model;

import java.util.List;

/**
 *user chaixueteng
 *2016年4月19日
 */
public class OrderDetilInfo {
	//证书号
	private String OldCkuNum;
	//芯片号
	private String MicrochipNo;
	//登录方式
	private String LoginType;
	//业务状态
	private String States;
	//领取方式
	private String GetType;
	//赛事名称
	private List MatchName;
	//年龄组别
	private String AgeGroup;
	
	
	
	public OrderDetilInfo() {
		super();
	}
	public OrderDetilInfo(String oldCkuNum, String microchipNo,
			String loginType, String states, String getType, List matchName,
			String ageGroup) {
		super();
		OldCkuNum = oldCkuNum;
		MicrochipNo = microchipNo;
		LoginType = loginType;
		States = states;
		GetType = getType;
		MatchName = matchName;
		AgeGroup = ageGroup;
	}
	public String getOldCkuNum() {
		return OldCkuNum;
	}
	public void setOldCkuNum(String oldCkuNum) {
		OldCkuNum = oldCkuNum;
	}
	public String getMicrochipNo() {
		return MicrochipNo;
	}
	public void setMicrochipNo(String microchipNo) {
		MicrochipNo = microchipNo;
	}
	public String getLoginType() {
		return LoginType;
	}
	public void setLoginType(String loginType) {
		LoginType = loginType;
	}
	public String getStates() {
		return States;
	}
	public void setStates(String states) {
		States = states;
	}
	public String getGetType() {
		return GetType;
	}
	public void setGetType(String getType) {
		GetType = getType;
	}
	public List getMatchName() {
		return MatchName;
	}
	public void setMatchName(List matchName) {
		MatchName = matchName;
	}
	public String getAgeGroup() {
		return AgeGroup;
	}
	public void setAgeGroup(String ageGroup) {
		AgeGroup = ageGroup;
	}
	
	
	
	
}
